Activity log for bug #1714274

Date Who What changed Old value New value Message
2017-08-31 14:46:07 Alistair Coles bug added bug
2017-08-31 15:14:39 Alistair Coles swift: status New In Progress
2017-08-31 15:14:44 Alistair Coles swift: assignee Alistair Coles (alistair-coles)
2017-10-18 22:01:16 Alistair Coles swift: importance Undecided High
2017-10-27 08:27:42 OpenStack Infra swift: status In Progress Fix Released
2017-11-04 00:25:22 OpenStack Infra tags in-feature-deep
2017-11-06 03:16:19 OpenStack Infra tags in-feature-deep in-feature-deep in-feature-s3api